View Single Post
  #48    
Old February 1st, 2012 (02:24 PM).
MrAPT1's Avatar
MrAPT1
That one guy who does stuff
 
Join Date: Dec 2008
Location: Under the truck
Age: 18
Gender: Male
Quote originally posted by Link_971:
I have the same problem.
You need to use a Virtual XP or a PC with Windows XP for assembling (it's a compatibility problem between the new Sappy and Mid2AGB).

But the assembler works with this version, compared to mod 15.
Ah, well that certainly sheds some light on my issue. Does such a Midi2AGB exist that's compatible with the new Sappy, or is there any sort of way I can make Midi2AGB compatible on my own then?
Reply With Quote